<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia8102s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Definiciones de dimensiones fijas (detalles) (tfbia8102s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver o mantener los detalles de una definición de <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> fija.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfbia802.dseq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Secuencia de dimensión</Title>
			</Header>
			<FuncDesc>El número de secuencia de dimensión.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfbia802.defd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción de dimensión predeterminada</Title>
			</Header>
			<FuncDesc>La descripción de dimensión predeterminada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfbia802.name"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nombre de dimensión</Title>
			</Header>
			<FuncDesc>El nombre de la dimensión.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Puede especificar o cambiar el nombre de una definición de dimensión (no aprobada).</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfbia802.appr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aprobado</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se ha aprobado la definición de dimensión.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
